@import url(https://fonts.googleapis.com/css?family=Play:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,800);
.eg-guide-evolve-official-strategy-guide #toc>.sections>ul>li>a>span, .eg-guide-evolve-official-strategy-guide #toc>.list>h2{font-family: 'Play', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-weight: 700;
color: #DA4036;}
.eg-guide-evolve-official-strategy-guide #toc>.sections>ul>li>a>span{color: #FFF;}
.eg-guide-evolve-official-strategy-guide #content article>header>.title>h1>span{color: #DA4036;
font-family: 'Play', sans-serif;}
.eg-guide-evolve-official-strategy-guide #content article>section>h3{font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
font-size: 2.5em;
font-weight: 800;
text-transform: uppercase;
color: #000;
padding: .75%;
margin-bottom: 1em;
line-height: 1.25em;
border-top: 2px solid #000;
border-bottom: 2px solid #000;}
.eg-guide-evolve-official-strategy-guide #content article>section>h4{font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
font-size: 2.5em;
font-weight: 800;
text-transform: uppercase;
color: #000;
padding: .75%;
margin-bottom: 1em;
line-height: 1.25em;
border-top: 2px solid #000;
border-bottom: 2px solid #000;}
.eg-guide-evolve-official-strategy-guide #content article>section>h5{font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
font-size: 1.85em;
font-weight: 800;
text-transform: uppercase;
color: #DA4036;
padding: .75%;
margin-bottom: 1em;
border-bottom: 10px solid #DA4036;}
.eg-guide-evolve-official-strategy-guide #content article>section>h6{font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
font-size: 1.75em;
font-weight: 600;
text-transform: uppercase;
color: #898A8A;
padding: .75%;
margin-bottom: 1em;
border-bottom: 2px solid;}
.eg-guide-evolve-official-strategy-guide section strong{color: #DA4036;
font-size: 1.25em;}
.eg-guide-evolve-official-strategy-guide .character{font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
font-size: 2.5em;
font-weight: 600;
text-transform: uppercase;
color: #000;}
.eg-guide-evolve-official-strategy-guide strong.quote{font-size: 2.5em;
font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
font-weight: 600;
color: #000;
text-align: center;
padding: 4% 4% 0 4%;
display: block;
background-color: #e8e8e8;}
.eg-guide-evolve-official-strategy-guide strong.quote-name{text-align: center;
font-family: 'Play', 'Helvetica Neue', sans-serif;
font-size: 1.5em;
color: #DA4036;
display: block;
padding: 2% 0 4%;
text-transform: uppercase;
background-color: #e8e8e8;
margin-bottom: 4% !important;}
.eg-guide-evolve-official-strategy-guide #content article>section table>tbody>tr{background-color: #111;
  color: #FFF;}
.eg-guide-evolve-official-strategy-guide #content article>section table>tbody>tr:nth-child(even){background-color: #111;
  color: #FFF;}
.eg-guide-evolve-official-strategy-guide #content article>section table>thead>tr>td{background-color: #111;
color: #DA4036;
font-family: 'Play', 'Helvetica Neue', serif;
text-transform: uppercase;
font-weight: 800;}
.eg-guide-evolve-official-strategy-guide #content article>section table>tbody>tr>th{background-color: #111;
color: #DA4036;
font-family: 'Play', 'Helvetica Neue', serif;
text-transform: uppercase;
font-weight: 800;}
.eg-guide-evolve-official-strategy-guide #content article>section table>tbody>tr>td strong{color: #FFF;
font-weight: 800;
font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
text-transform: uppercase;
font-size: 1em;}
.eg-guide-evolve-official-strategy-guide #content article>section table.web-custom-XX{background-color: #D6D4C8;
color: #111111;
font-family: 'Special Elite', Courier, serif;}
.eg-guide-evolve-official-strategy-guide #content article>section table.web-custom-XX h4{font-family: 'Special Elite', Courier, serif;
font-size: 2em;
text-align: center;
margin: 0 auto 2%;}
.eg-guide-evolve-official-strategy-guide #content article>section table.web-custom-XX p{padding: 1% 4%;
line-height: 1.5em;
background-color: D6D4C8;}
.eg-guide-evolve-official-strategy-guide #content article>section table.web-custom-XX>tbody>td{padding: 3em;}
.eg-guide-evolve-official-strategy-guide #content article>section table.web-custom-XX>tbody>tr{background-color: #D6D4C8 !important;}
.eg-guide-evolve-official-strategy-guide #content article>section table{margin-bottom: 2em;}
.eg-guide-evolve-official-strategy-guide #content article>section table.web-custom-XX figure.full{max-width: 550px;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.note{clear: left;
margin: 2em auto;
padding: 0;
color: #FFF;
background-color: #DA4036;
border: 2px solid #000;}
.eg-guide-evolve-official-strategy-guide #content article > section aside.note > h3{font-size: 2em;
font-weight: 600;
font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
text-transform: uppercase;
padding: 1% 2%;
color: #000;
background-color: #DA4036;}
.eg-guide-evolve-official-strategy-guide #content article>section aside>p{margin: 1em;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.note > figure{margin: .25% 2%;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.note > figure.grouped{margin: .25% 2% !important;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.tip{clear: left;
margin: 2em auto;
padding: 1%;
color: #FFF;
background-color: #797C3C;

border: none;}
.eg-guide-evolve-official-strategy-guide #content article > section aside.tip > h3{font-size: 2em;
font-weight: 600;
font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
text-transform: uppercase;
padding: .25em 0 .25em .5em;
color: #000;
background-color: transparent;}
.eg-guide-evolve-official-strategy-guide #content article>section aside>p{margin: 0;
padding: 1em 1em 0 1em;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.tip > figure{margin: .25% 2%;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.tip > figure.grouped{margin: .25% 2% !important;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.caution{clear: left;
margin: 2em auto;
padding: 0;
color: #694631;

border: 6px double #694631;}
.eg-guide-evolve-official-strategy-guide #content article > section aside.caution > h3{font-size: 2em;
font-weight: 700;
font-family: 'Oswald', 'Helvetica Neue', sans-serif;
text-transform: uppercase;
padding: .25em 0 .25em .5em;
color: #711A1F;
background-color: transparent;
word-spacing: .15em;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.caution > figure{margin: .25% 2%;}
.eg-guide-evolve-official-strategy-guide #content article>section aside.caution > figure.grouped{margin: .25% 2% !important;}
.eg-guide-evolve-official-strategy-guide #content article>section figure.grouped{max-width: 720px;
margin-bottom: 2%;}
.eg-guide-evolve-official-strategy-guide #content article>section figure.grouped>a{padding-bottom: 2%}
.eg-guide-evolve-official-strategy-guide #content article>section figure.full{border-top: 4px solid #DA4036;
border-bottom: 4px solid #DA4036;}